[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.LCLPlatform

Returns the name for the widgetset used for the platform.

## Declaration

Source position: interfacebase.pp line 158

`public function TWidgetSet.LCLPlatform: TLCLPlatform; virtual; abstract;`

## Function result

Widgetset in use for the platform.